Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357667 - tempest.api.data_processing tests failing on newton
Summary: tempest.api.data_processing tests failing on newton
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: RDO
Classification: Community
Component: openstack-sahara
Version: trunk
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: trunk
Assignee: RHOS Maint
QA Contact: Luigi Toscano
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-18 19:54 UTC by wes hayutin
Modified: 2016-12-13 17:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-13 17:06:43 UTC


Attachments (Terms of Use)
tempest results (deleted)
2016-07-18 19:54 UTC, wes hayutin
no flags Details
tempest.conf (deleted)
2016-07-18 19:55 UTC, wes hayutin
no flags Details


Links
System ID Priority Status Summary Last Updated
Launchpad 1592284 None None None 2016-07-19 12:53:47 UTC

Description wes hayutin 2016-07-18 19:54:32 UTC
Created attachment 1181263 [details]
tempest results

Description of problem:

CentOS 7 RDO w/ 
http://trunk.rdoproject.org/centos7/13/09/13093e019416894a4bd940d569bab4c3c0b84485_44e4244c


See attached failure and tempest.conf.

The rest of the logs can be found on [1] 

[1] https://ci.centos.org/artifacts/rdo/jenkins-tripleo-quickstart-promote-master-delorean-minimal-371/undercloud/home/stack/

See the tempest dir

Comment 1 wes hayutin 2016-07-18 19:55:03 UTC
Created attachment 1181264 [details]
tempest.conf

Comment 2 Luigi Toscano 2016-07-19 09:25:23 UTC
Are the sahara logs from the overcloud available somewhere? It does not look like a tempest issue at a first glance, but a real connection problem (but I may be wrong).

Comment 3 Sagi Shnaidman 2016-07-19 11:01:22 UTC
Please look at https://bugs.launchpad.net/tripleo/+bug/1592284

Comment 4 Luigi Toscano 2016-08-15 16:24:09 UTC
Was the issue still observed after the recent fix was released (if included in some promotion)?

Comment 5 Sagi Shnaidman 2016-08-15 17:23:27 UTC
Luigi, there is another problem: https://bugs.launchpad.net/tripleo/+bug/1611107
Fix: https://review.openstack.org/#/c/352598/

Comment 6 Luigi Toscano 2016-08-16 07:11:46 UTC
(In reply to Sagi Shnaidman from comment #5)
> Luigi, there is another problem:
> https://bugs.launchpad.net/tripleo/+bug/1611107
> Fix: https://review.openstack.org/#/c/352598/


That's fine for now, but the real fix would be for "The list of enabled Sahara plugins should be configurable": https://bugs.launchpad.net/tripleo/+bug/1560098


Note You need to log in before you can comment on or make changes to this bug.